/* ---- Photo page ---- */
.photo-page-chinese-translation {
    color: #D1A577;
    font: 18px HelveticaNeue-Light,AppleSDGothicNeo-Light,'Malgun Gothic','맑은 고딕',sans-serif;
}

.photo-page h1 {
    font: 24px HelveticaNeue-Light,AppleSDGothicNeo-Light,'Malgun Gothic','맑은 고딕',sans-serif;
    padding-bottom: 18px;
    color: #D1A577;
}

.masters-photo-with-characters {
    display: flex;
    margin-left: auto;
}

.left-text-column, .right-text-column {
    display: inline-block;
    flex: 1;
}

@media screen and (max-width: 420px) {
    .left-text-column, .right-text-column {
        display: inline-block;
        flex: initial;
    }

    .left-text-column .photo-page-chinese-translation,
    .right-text-column .photo-page-chinese-translation {
        display: none;
    }
}
